Subject: Re: g77
From: [email-masked] ("Masahiro Kan, Home")

3 Feb 1997 06:31:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
MIME-Version: 1.0
X-Mailer: Denshin 8 Go V321.1b6
Original-To: Mumit Khan <[email-masked]>
Original-Cc: [email-masked], "Michael Hung" <[email-masked]>,
        "Masahiro Kan at Toshiba" <[email-masked]>
In-Reply-To: Your message of "Sun, 02 Feb 1997 13:12:00 -0600"
 	<[email-masked]>
Original-Sender: [email-masked]

Dear, Mumit Khan,

> I've sent the patches to gnu-win32 to g77 maintainers for both b16 and
> b17 (there was a minor interface change in gcc). 
> .....
> If you're interested, email and I'll email/post the diffs (very small)
> and my comments (much larger than the diffs :-). btw, I've built g77
> only as a x-compiler on a linux box, so mileage will definitely vary on
> a native build.

   I am very much interested in g77 for gnu-win32.  We are porting
ATP-EMTP(Alternative Transients Program - Electro Magnetic Transients
Program) to Linux and gnu-win32.  The porting to Linux was successfull
using g77.  We also would like to port it to gnu-win32 using g77.

   Please post the diffs, or email to me.

Thanks in advance,
-------------------------
Masahiro Kan
Surge Arrester Dept., Hamakawasaki-Works, TOSHIBA Corporation, Japan.
E-mail:"Masahiro Kan at Toshiba"<[email-masked]>
       "Masahiro Kan at Home"<[email-masked]>
WWW(ATP-EMTP-jp): http://club.infopepper.or.jp/~kanmasahiro
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".